#wrapper{
		font-family: IRANSans!important;
		  
}
          .heading{
		font-family: IRANSans!important;
                direction:rtl!important;
		  }
#featured{
direction:rtl!important;
}

#foot{
direction:rtl!important;

}
		  .h4{
			  font-family: IRANSans!important;
		  }
		  .widget{
			  font-family: IRANSans!important;
		  }
		  .btn.btn-theme{
			float:left!important;
			direction:rtl!important;
			}
		  
		 
        ul.nav.topnav.bold {
			float:right!important;
			direction:rtl!important;
			}
.navigation {
			float:right!important;
			direction:rtl!important;
			}
	.dropdown.active{
			float:right!important;
			direction:rtl!important;
			}
			.icon-angle-down{
			float:right!important;
			
			}
			.navbar .nav > li{
			float:right!important;
			
			}
			.icon-angle-right li{
			float:right!important;
			
			}
			h4.heading{
			float:right!important;}
				
			.fancybox-skin{
				direction:rtl!important;
			}
			.big-cta  {
			
				direction:rtl!important;
			}
			
			
			.inner-heading {
				float:right!important;
				
			}
			.cta-text {
				float:right!important;
			}
			
			
.widget {
	float:right!important;
}
.cta.floatright{
	margin-right:80px;
	
}  



ul.dropdown-menu.sub-menu-level1 {
	float:right!important;
   
        
}



.navbar.nav > li.dropdown-menu{
	float:right!important;
    
}
 .a{
	
	right: 100%!important;
	
 }